<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="textMaskEn.Text" xml:space="preserve">
    <value>00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000</value>
  </data>
  <data name="txtAlarmBit.Text" xml:space="preserve">
    <value>00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAACQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAgAAABIAAAAdAAAAHoAAAB6AAAAegAAAHoAAAB6AAAAegAAAHoAAAB6AAAAegAA
        AHoAAAB6AAAAegAAAHoAAAB6AAAAegAAAHoAAAB6AAAAegAAAHoAAAB6AAAAegAAAHoAAAB6AAAAegAA
        AHoAAAB6AAAAdAAAAEgAAAAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAIAAAAfAAAAO8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAADvAAAAfAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABQAAADFAAAA/wAAAP8ODg3/NjMw/0hEQP9KR0P/TElF/05L
        SP9QTUv/Uk9N/1RST/9WVFL/WFZU/1pYV/9cWln/Xlxc/2BfXv9gX1//Xlxc/1xaWf9ZV1b/V1VT/1VS
        Uf9TUE7/UE5L/05LSP9MSUb/SkZD/0dEQP9FQT3/MzEt/w4NDP8AAAD/AAAA/wAAAMUAAAAUAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABgAAAMEAAAD/AwMD/09LRv+LhHv/koqC/5aP
        h/+blIz/n5iR/6Odl/+noZz/rKah/7Cqpv+0r6v/uLOx/7y4tv/Bvbv/xcHA/8nGxf/Jxsb/xMHA/8C8
        uv+7t7T/trKu/7Gsqf+tp6P/qKKd/6Odl/+emJL/mpOM/5WOhv+QiYD/jIR7/4V9c/9LR0H/AwMD/wAA
        AP8AAADBAAAABgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAbgAAAP8BAQH/Y15X/5CI
        f/+QiH//koqC/5aPh/+blIz/n5iR/6Odl/+noZz/rKah/7Cqpv+0r6v/uLOx/7y4tv/Bvbv/xcHA/8nG
        xf/Jxsb/xMHA/8C8uv+7t7T/trKu/7Gsqf+tp6P/qKKd/6Odl/+emJL/mpOM/5WOhv+QiYD/jIR7/4mB
        d/+JgXf/XllS/wEBAf8AAAD/AAAAbgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAA5QAA
        AP83NDD/kIh//4+Hf/+Nh5T/k46x/5yYvP+lor7/rqrB/7ayxP+9usf/xMDK/8nGzf/PzND/09HT/9fV
        1v/b2dn/3tzc/+Hf3v/g397/3tva/9vY1v/X1NH/1NDM/9HLxv/Nxr//ycG4/8W7sP/Btaf/va6e/7in
        lP+zn4n/qpV9/5WHdf+JgXb/iYF3/zQxLf8AAAD/AAAA5QAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAA8AAAA/wAAAP9ybGX/h4CT/3Vz3/+AgP7/k5P//6Sk//+zs///wcH//87O///Z2f//4uL//+rq
        ///x8f//9vb///r6///9/f///v7//////////v7//v39//38+v/8+fb/+/bx//ny6v/27eP/9Ofa//Hh
        z//t2cP/6dC0/+XHpf/gvJT/27CB/9SjbP+9kV//k4Jv/2xmXv8AAAD/AAAA/wAAADwAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAABsAAAA/wcHBv99dpP/Wln2/2tr//+AgP//k5P//6Sk//+zs///wcH//87O
        ///Z2f//4uL//+rq///x8f//9vb///r6///9/f///v7//////////v7//v39//38+v/8+fb/+/bx//ny
        6v/27eP/9Ofa//Hhz//t2cP/6dC0/+XHpf/gvJT/27CB/9SjbP/OlVb/w4ZC/497Zf8HBgb/AAAA/wAA
        AGwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB8AAAA/xwaHf9NS+n/VVX//2tr//+AgP//k5P//6Sk
        //+zs///wcH//87O///Z2f//4uL//+rq///x8f//9vb///r6///9/f///v7//////////v7//v39//38
        +v/8+fb/+/bx//ny6v/27eP/9Ofa//Hhz//t2cP/6dC0/+XHpf/gvJT/27CB/9SjbP/OlVb/x4Y+/7d5
        NP8dGhb/AAAA/wAAAHoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB6AAAA/xwbWf89Pf//VVX//2tr
        //+AgP//k5P//6Sk//+zs///wcH//87O///Z2f//4uL//+rq///x8f//9vb///r6///9/f///v7/////
        /////v7//v39//38+v/8+fb/+/bx//ny6v/27eP/9Ofa//Hhz//t2cP/6dC0/+XHpf/gvJT/27CB/9Sj
        bP/OlVb/x4Y+/8B2JP9GLRH/AAAA/wAAAHoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABwAAAA/xkZ
        kf89Pf//VVX//2tr//+AgP//k5P//6Sk//+1tf3/ysnx/9XT7P/a2ez/397s/+Pi7P/n5ez/6ujs/+zq
        7P/t7Oz/7uzs/+7t7P/u7Ov/7uzr/+3r6f/t6uf/7Ojk/+vm4f/q5N3/6ODY/+fd0//l2cz/5dPA/+TH
        p//gvJT/27CB/9SjbP/OlVb/x4Y+/8B2JP9qPAn/AAAA/wAAAHAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAABmAAAA/xkZnf89Pf//VVX//2tr//+AgP//k5P//7Gx9v/b2d//4N7b/+De2//g3tv/4N7b/+De
        2//g3tv/4N7b/+De2//g3tv/4N7b/+De2//g3tv/4N7b/+De2//g3tv/4N7b/+De2//g3tv/4N7b/+De
        2//g3tv/4N7b/+Db1f/gxKT/27CB/9SjbP/OlVb/x4Y+/8B2JP9yQAj/AAAA/wAAAGYAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAABeAAAA/xgYlP89Pf//VVX//2tr//+AgP//mpr8/9/e4//k4+D/5OPg/+Tj
        4P/k4+D/5OPg/+Tj4P/k4+D/5OPg/+Tj4P/k4+D/5OPg/+Tj4P/k4+D/5OPg/+Tj4P/k4+D/5OPg/+Tj
        4P/k4+D/5OPg/+Tj4P/k4+D/5OPg/+Tj4P/k4Nv/27WK/9SjbP/OlVb/x4Y+/8B2JP9rPQj/AAAA/wAA
        AF4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABWAAAA/xcXi/89Pf//VVX//2tr//+AgP//vLvy/+nn
        5v/p5+b/6efm/+nn5v/p5+b/6efm/+nn5v/p5+b/6efm/+nn5v/p5+b/6ebk/+fj3v/n4tz/5+Pe/+jm
        4//p5+b/6efm/+nn5v/p5+b/6efm/+nn5v/p5+b/6efm/+nn5v/p5+b/4cqx/9SjbP/OlVb/x4Y+/8B2
        JP9lOQj/AAAA/wAAAFYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABOAAAA/xUVgf89Pf//VVX//2tr
        //+AgP//z87w/+zr6f/s6+n/7Ovp/+zr6f/s6+n/7Ovp/+zr6f/s6+n/597U/9Sug//FiEP/vG8a/7dj
        Bv+2YAD/t2MF/7ttFv/Aey7/yJBR/9Stgf/gzbf/6ubh/+zr6f/s6+n/7Ovp/+zr6f/s6+n/5tjH/9Sj
        bP/OlVb/x4Y+/8B2JP9eNgj/AAAA/wAAAE4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABGAAAA/xQU
        eP89Pf//VVX//2tr//+AgP//0M/y/+/u7f/v7u3/7+7t/+/u7f/v7u3/7+7t/+7s6f/TqXn/uGYL/7Zg
        AP+2YAD/u20W/82dZ//dxKf/5trN/+ri2v/n3dH/3cOm/8iRU/+2YAD/uGcM/9Oqe//v7u3/7+7t/+/u
        7f/v7u3/6NnI/9SjbP/OlVb/x4Y+/8B2JP9XMgf/AAAA/wAAAEYAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAA8AAAA/xMTb/89Pf//VVX//2tr//+AgP//z8/1//Lx8P/y8fD/8vHw//Lx8P/y8fD/8e/s/8mP
        Tv+2YAD/tmAA/7ZhAv/PonD/7Ofi//Hw7//y8fD/8vHw//Lx8P/y8fD/8vHw/+jZyf+2YAD/tmAA/86a
        YP/y8fD/8vHw//Lx8P/y8fD/6dnI/9SjbP/OlVb/x4Y+/8B2JP9RLgf/AAAA/wAAADwAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAyAAAA/xERZf89Pf//VVX//2tr//+AgP//z873//Tz8v/08/L/9PPy//Tz
        8v/08/L/1Kd1/7ZgAP+2YAD/tmIE/9q+n//z8vH/9PPy//Tz8v/08/L/9PPy//Tz8v/08/L/9PPy/+rc
        y/+2YAD/tmAA/86bYf/08/L/9PPy//Tz8v/08/L/6tnH/9SjbP/OlVb/x4Y+/8B2JP9KKgf/AAAA/wAA
        ADQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAsAAAA/xAQXP89Pf//VVX//2tr//+AgP//zMz4//b1
        9P/29fT/9vX0//b19P/p18P/tmED/7ZgAP+2YAD/1LCI//X19P/29fT/9vX0//b19P/29fT/9vX0//b1
        9P/29fT/9vX0/+zdzf+2YAD/tmAA/8+bYf/29fT/9vX0//b19P/29fT/6tjE/9SjbP/OlVb/x4Y+/8B2
        JP9DJgb/AAAA/wAAACwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAiAAAA/w4OUv89Pf//VVX//2tr
        //+AgP//ysr6//f39v/39/b/9/f2//f39v/IiUP/tmAA/7ZgAP/DhkL/9fTz//f39v/39/b/9/f2//f3
        9v/39/b/9/X0/+rYxP/r3Mr/7+PX/+jUvf+2YAD/tmAA/82VVv/39/b/9/f2//f39v/39/b/6tfC/9Sj
        bP/OlVb/x4Y+/8B2JP88Igb/AAAA/wAAACIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAaAAAA/w0N
        Sf89Pf//VVX//2tr//+AgP//ycj7//n4+P/5+Pj/+fj4/+/j1v+2YQL/tmAA/7ZhAf/l1MH/+fj4//n4
        +P/5+Pj/+fj4//n4+P/5+Pj/+fj4/+XYyf/Di0z/uGkQ/7lqE/+4aRD/uGkQ/7twHP/q2MP/+fj4//n4
        +P/5+Pj/6tbA/9SjbP/NlVb/xIQ9/7pzI/8zHQX/AAAA/wAAABoAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAASAAAA/wsLQP89Pf//VVX//2tr//+AgP//xsb8//r6+f/6+vn/+vr5/968lf+2YAD/tmAA/8B8
        MP/5+Pj/+vr5//r6+f/6+vn/+vr5//r6+f/6+vn/+vr5//r6+f/19fT/7ezr/+3s6//t7Ov/7ezr/+3s
        6//09PP/+fj4//b29f/08/P/4s22/8qcZ//DjVH/vH87/7VwIv8sGQT/AAAA/wAAABIAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAKAAAA/woKNv89Pf//VVX//2tr//+AgP//w8P8//v7+v/7+/r/+/v6/9Sj
        bf+2YAD/tmAA/9Ondv/7+/r/+/v6//v7+v/7+/r/+/v6//v7+v/7+/r/+/v6//v7+v/7+/r/+/r6//n5
        +f/39/f/9fX1//Pz8//x8fH/8PDw//Dw8P/w8PD/4Mqy/8ycaP/Fj1L/v4A7/7hxIv8mFgT/AAAA/wAA
        AAoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/wgILf89Pf//VVX//2tr//+AgP//wcH9//z8
        +//8/Pv//Pz7/9KeZP+2YAD/tmAA/+DDof/8/Pv//Pz7//z8+//8/Pv//Pz7//v7+//6+vr/+Pj4//f3
        9//19fX/9PPz//Pz8//z8/P/8/Pz//Pz8//z8/P/8/Pz//Pz8//z8/P/4cqx/82eaf/HkFP/wYI8/7ly
        I/8gEgP/AAAA/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9wYGJP89Pf//VVX//2tr
        //+AgP//v7/+//38/P/9/Pz//fz8/9Kgaf+2YAD/tmAA/+jPtP/8/Pz/+/v7//r6+v/5+Pj/9/f3//b2
        9v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/48qw/8+f
        af/JklT/woM8/7tzI/8aDwL/AAAA9wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA7wUF
        Gv89Pf//VVX//2tr//+AgP//u7v+//39/f/9/fz//Pz8/9ixhv+2YAD/tmAA/+TLrv/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/48mt/9Cgav/KklT/w4M9/7x0I/8TCwL/AAAA7wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAA5QMDE/89Pf3/VVX+/2tr/v9/f/3/t7f8//v7+//6+vr/+vr6/+PRvf+2YAD/tmAA/924
        j//6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6
        +v/6+vr/+vr6//r6+v/6+vr/5Mmr/9Gha//Lk1X/xIQ9/7x0I/8NCAH/AAAA5wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAA3QICDv87O/b/VFT8/2pq/P9+fvz/tLT7//v7+//7+/v/+/v7//b2
        9f+5cSL/tmAA/82TVP/7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7
        +//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/48ip/9Kha//MlFX/xYQ9/7lzI/8KBgH/AAAA3QAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA1QEBCf87O/L/VFT9/2pq/f9/f/3/srL8//z8
        /P/8/Pz//Pz8//z8/P/StZT/tmAA/7hmCv/17OP//Pz8//z8/P/8/Pz//Pz8//z8/P/8/Pz//Pz8//z8
        /P/8/Pz//Pz8//v7+//8/Pz//Pz8//z8/P/8/Pz//Pz8//z8/P/8/Pz/48al/9Kia//MlFX/xYU9/7Zx
        I/8HBAD/AAAA1QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAzQEBBP86Ou7/VVX9/2tr
        /f9/f/3/r6/9//39/f/9/f3//f39//39/f/39/b/uYBA/7ZgAP/PmVv//f38//39/f/9/f3//f39//39
        /f/9/f3//f39//39/f/9/f3//f39/+HMtf/MklH/+vbx//39/f/9/f3//f39//39/f/9/f3/48Sj/9Oi
        bP/NlFb/xoU+/7NvI/8DAgD/AAAAzQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwwAA
        AP85Oen/VVX+/2tr/v9/f/7/ra3+//7+/v/+/v7//v7+//7+/v/+/v7/6eTf/7RzK/+2YAD/2rGC//39
        /f/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//f39/+HDoP+1YAL/x4Y+//r18P/+/v7//v7+//7+
        /v/+/v7/48Og/9OibP/NlFb/xoU+/7BtIv8AAAD/AAAAwwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAuwAAAP83N+D/VVX+/2tr/v9/f/7/qqr+//7+/v/+/v7//v7+//7+/v/+/v7//v7+/+Tf
        2v+yejz/tmAA/8+YW//17OH//v7+//7+/v/+/v7//v7+//7+/v/48Oj/06Bn/7ZhAv+2YAD/tGIH/9a8
        n//+/v7//v7+//7+/v/+/v7/4sGd/9OibP/NlFb/xoU+/6lpIf8AAAD/AAAAuwAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAswAAAP81Ndj/VVX+/2tr/v+AgP7/pqb+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/w7+3/vqWJ/61uKP+3ZAj/yIlC/9eoc//bsoT/2a18/8yQTf+5Zgv/tWAA/7Bn
        Ff+tf0r/zsO2//v7+v/+/v7//v7+//7+/v/+/v7/4b6Y/9SjbP/OlVb/x4Y+/6NlIP8AAAD/AAAAswAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAqwAAAP8zM8//VVX//2tr//+AgP//mJj///v7
        /////////////////////////////////////////////+3s6v/Lwrn/uJ1//62FWf+oeUb/qHlE/6uB
        Uv+1lnT/xLeo/97c2f/7+/r////////////////////////////9/Pr/3LSH/9SjbP/OlVb/x4Y+/5xh
        H/8AAAD/AAAAqwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAmwAAAP8xMcX/VVX//2tr
        //+AgP//k5P//9bW////////////////////////////////////////////////////////////////
        ///////////////////////////////////////////////////////////////////x4c//27CB/9Sj
        bP/OlVb/x4Y+/5VdHv8AAAD/AAAAmwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcAAA
        AP8qKqL/VVX//2tr//+AgP//k5P//6en///p6f//////////////////////////////////////////
        //////////////////////////////////////////////////////////////////////////////fu
        5P/hvpf/27CB/9SjbP/OlVb/x4Y+/3tNGv8AAAD/AAAAcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAIgAAAPsTE0j/VVX+/2tr//+AgP//k5P//6Sk//+0tP//1dX//+3t///09P//9/f///n5
        ///7+////Pz///39///+/v///v7//////////v7//v7+//7+/f/+/fz//fz7//37+f/8+vf/+/j0//v2
        8f/48en/8N/N/+XHpv/gvJT/27CB/9SjbP/OlVb/x4Y+/zcjDf8AAAD7AAAAIgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKcAAAD/Ojqn/2tr//+AgP//k5P//6Sk//+zs///wcH//87O
        ///Z2f//4uL//+rq///x8f//9vb///r6///9/f///v7//////////v7//v39//38+v/8+fb/+/bx//ny
        6v/27eP/9Ofa//Hhz//t2cP/6dC0/+XHpf/gvJT/27CB/9SjbP/OlVb/g1kr/wAAAP8AAACnAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABgAAADjAgIG/0NDnf9/f/3/k5P//6Sk
        //+zs///wcH//87O///Z2f//4uL//+rq///x8f//9vb///r6///9/f///v7//////////v7//v39//38
        +v/8+fb/+/bx//ny6v/27eP/9Ofa//Hhz//t2cP/6dC0/+XHpf/gvJT/27CB/9Oia/9/XTb/BQMB/wAA
        AOMAAAAYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAsAAAA3wAA
        AP8bGzX/U1OP/3l5vP+Pj8v/m5vL/6Wly/+trcv/tbXL/7u7y//AwMv/xcXL/8jIy//Kysv/y8vL/8vL
        y//Ly8v/y8rK/8rJyP/Jx8X/yMXB/8fBu//FvrX/w7mu/8Czpf++rZv/uqaQ/7efhP+li23/e2NJ/ywi
        F/8AAAD/AAAA3wAAACwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAEgAAAJUAAAD3AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAPcAAACVAAAAEgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAUgAAAHYAAAB6AAAAegAAAHoAAAB6AAAAegAA
        AHoAAAB6AAAAegAAAHoAAAB6AAAAegAAAHoAAAB6AAAAegAAAHoAAAB6AAAAegAAAHoAAAB6AAAAegAA
        AHoAAAB6AAAAegAAAHoAAAB2AAAAUgAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///////8AAP///////wAA////////
        AAD///////8AAP8AAAAA/wAA/AAAAAA/AAD4AAAAAB8AAPgAAAAAHwAA8AAAAAAPAADwAAAAAA8AAPAA
        AAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAP
        AADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAA
        AAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAP
        AADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA+AAAAAAfAAD4AAAAAB8AAPgA
        AAAAHwAA/AAAAAA/AAD+AAAAAH8AAP8AAAAA/wAA////////AAD///////8AAP///////wAA////////
        AAA=
</value>
  </data>
</root>